Bug 119325 - New Port: security/maia A web-based management system based on Amavisd-New and SpamAssassin.
Summary: New Port: security/maia A web-based management system based on Amavisd-New an...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-04 02:40 UTC by ek
Modified: 2008-01-20 06:41 UTC (History)
0 users

See Also:


Attachments
maia-shar.txt (29.85 KB, text/plain)
2008-01-04 02:40 UTC, ek
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ek 2008-01-04 02:40:00 UTC
Maia Mailguard is a web-based interface and management system based on the 
popular amavisd-new e-mail scanner and SpamAssassin. Written in Perl and PHP, 
Maia Mailguard gives end-users control over how their mail is processed by 
virus scanners and spam filters, while giving mail administrators the power 
to configure site-wide defaults and limits.

http://www.maiamailguard.com/

Fix: Shar located below.
Comment 1 Martin Wilke freebsd_committer 2008-01-04 08:48:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Beech Rintoul freebsd_committer 2008-01-10 23:10:46 UTC
Responsible Changed
From-To: miwi->beech

On request from miwi
Comment 3 dfilter service freebsd_committer 2008-01-20 06:38:17 UTC
beech       2008-01-20 06:38:05 UTC

  FreeBSD ports repository

  Modified files:
    security             Makefile 
  Added files:
    security/maia        Makefile distinfo pkg-descr pkg-plist 
    security/maia/files  .placeholder maia.sh.in pkg-deinstall.in 
                         pkg-install.in pkg-message.in 
  Log:
  - New Port maia-1.0.2a
  
  - Maia Mailguard is a web-based interface and management system based on
    the popular amavisd-new e-mail scanner and SpamAssassin. Written in Perl
    and PHP, Maia Mailguard gives end-users control over how their mail is
    processed by virus scanners and spam filters, while giving mail administrators
    the power to configure site-wide defaults and limits.
  
          WWW: http://www.maiamailguard.com/
  
  PR:             ports/119325
  Submitted by:   Janky Jay <ek@purplehat.org> (maintainer)
  Approved by:    linimon (mentor)
  
  Revision  Changes    Path
  1.933     +1 -0      ports/security/Makefile
  1.1       +247 -0    ports/security/maia/Makefile (new)
  1.1       +3 -0      ports/security/maia/distinfo (new)
  1.1       +1 -0      ports/security/maia/files/.placeholder (new)
  1.1       +46 -0     ports/security/maia/files/maia.sh.in (new)
  1.1       +32 -0     ports/security/maia/files/pkg-deinstall.in (new)
  1.1       +59 -0     ports/security/maia/files/pkg-install.in (new)
  1.1       +19 -0     ports/security/maia/files/pkg-message.in (new)
  1.1       +7 -0      ports/security/maia/pkg-descr (new)
  1.1       +397 -0    ports/security/maia/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Beech Rintoul freebsd_committer 2008-01-20 06:41:21 UTC
State Changed
From-To: open->closed

Committed, Thanks!